<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- BOOTSTRAP S -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<!-- BOOTSTRAP E -->
	<title>Contact Me</title>
</head>
<body>

<!-- GRAY BOX -->
<div class="d-flex bg-dark min-vh-100 min-vw-100 justify-content-center align-items-center flex-column">
	<div>
		<h2 class="text-light text-center">Contact Me</h2>
	</div>
	<!-- BLUE BOX -->

	<div class="rounded bg-primary h-auto p-3 d-flex flex-column text-light text-center col-xl-4 col-sm-12 col-md-8">
		<form>
			<div class="form-group">
				<label for="exampleName">Full Name</label>
				<input type="email" class="form-control" id="exampleName" aria-describedby="emailHepl" placeholder="Enter Full Name" required>
			</div>
			<div class="form-group">
				<label for="exampleInputEmail1">Email address</label>
				<input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email" required>
			</div>
			<div class="form-group">
				<label for="number">Contact Number</label>
				<input type="number" class="form-control" id="number" placeholder="Enter Contact Number" required>
			</div>
			<div class="form-group">
			    <label for="concern">Concern</label>
			    <select class="form-control" id="concern" required>
			      <option>Product</option>
			      <option>Service</option>
			      <option>Refund</option>
			      <option>Pricing</option>
			      <option>Others</option>
			    </select>
			</div>

			<div class="form-group">
			   <label for="message">Message</label>
			   <textarea class="form-control" id="message" rows="6" required></textarea>
			</div>
		</form>
		<div class="d-flex justify-content-center">
			<button type="button" class="btn btn-dark w-25" data-toggle="modal" data-target="#exampleModal">
			 	Submit Concern
			</button>
		</div>
	</div>
	
</div>

<!-- MODAL S -->
<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body text-center">
        Message successfully sent!
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
<!--         <button type="button" class="btn btn-primary">Save changes</button> -->
      </div>
    </div>
  </div>
</div>

<!-- MODAL E -->

<!-- SCRIPT -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
</script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
<!-- SCRIPT -->

</body>
</html>